## paysys.tar.bz2

=== oracle/dbctl/requirements.txt ===
paramiko~=2.7.2
tabulate~=0.8.7
loguru~=0.5.3
cx-Oracle
jinja2
pytest

=== tools/monitorings/Makefile ===
arcadia_root = $(shell ya dump root)
source_root = Y_PYTHON_SOURCE_ROOT=$(arcadia_root)
params := $(wordlist 2,100,$(MAKECMDGOALS))

build:
	ya make .

# make run -- --project billing30 --environment stable --config tarifficator -v
run:
	$(source_root) ./monitorings-bin $(params)

test:
	ya make -tt --test-stdout

a.yaml:
	cookiecutter templates/configs/a.yaml -o configs -f

=== tools/deploy/sidecars/mongos/configs/trust/Makefile ===
upload-trust-test-27019:
	ya upload -d="trust-test trust-test-shard-mongos-27019.conf" -A=project=trust-test --ttl=inf trust-test-shard-mongos-27019.conf

upload-trust-prod-27019:
	ya upload -d="trust-prod psmongodb-shard-mongos-27019.conf" -A=project=trust-prod --ttl=inf psmongodb-shard-mongos-27019.conf

=== tools/deploy/sidecars/nginx/configs/trust/Makefile ===
upload-trust-lpm:
	ya upload -d="trust-nginx 00-trust-lpm.conf" -A=project=trust-nginx --ttl=inf 00-trust-lpm.conf

=== tools/deploy/sidecars/solomon/configs/trust/Makefile ===
upload-trust-common:
	ya upload -d="trust-common solomon.conf" -A=project=trust-common --ttl=inf solomon.conf

upload-trust-common-aggregated:
	ya upload -d="trust-comon solomon-aggregated.conf" -A=project=trust-common --ttl=inf solomon-aggregated.conf

=== packages/jaeger-agent/debian/changelog ===
trust-jaeger-agent (0.01) unstable; urgency=low

  * Initial Release.

 -- Alexander Lazarev <allazarev@yandex-team.ru>  Fri, 2 Jul 2021 00:00:00 +0300

=== packages/jaeger-agent/debian/control ===
Source: trust-jaeger-agent
Section: utils
Priority: optional
Maintainer: Alexander Lazarev <allazarev@yandex-team.ru>
Build-Depends: debhelper (>= 12)

Package: trust-jaeger-agent
Depends: ${misc:Depends}
Description: Trust jaeger agent
Architecture: any

=== packages/jaeger-agent/debian/rules ===
#!/usr/bin/make -f
# You must remove unused comment lines for the released package.
export DH_VERBOSE = 1

%:
	dh $@
